<WebBox ID="deptDistrib">
       Portion of Work:
       <form name="deptDistrib">
       <table cellspacing="1" cellpadding="3" bgcolor="#aaaaaa" border="0">
	 <tr><td bgcolor=#eeeeee>
	   <table border="0" cellspacing="2" cellpadding="0">
	     <Repeat rs="deptDistrib_departments">
	       <tr>
	         <td>
		   <input type="hidden" name="dept_id" value="{{dept_id}}">
		   <input type="text" class="textbox25"
			name="dept_{{dept_id}}"
			value="{{dept_{{dept_id}}}}">%
		 </td>
		 <td>&nbsp;&nbsp;{{name}}</td>
	       </tr>
	     </Repeat>
	     <tr>
	       <td colspan="2">
	         [ <a href="javascript: deptDistrib_save()"> Save </a> ]
	       </td>
	     </tr>
	   </table>
	 </td></tr>
       </table>
       </form>
</WebBox>
